This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### printArray()
Examples |
    float[] f = { 0.3, 0.4, 0.5 };
    printArray(f);

    // The above code prints:
    // [0] 0.3
    // [1] 0.4
    // [2] 0.5
Description | The printArray() function writes array data to the text area of the Processing environment's console. A new line is put between each element of the array. This function can only print one dimensional arrays.
Syntax |
    printArray(what)
Parameters |
what | Object: one-dimensional array
Returns | void
Related | print() println()

Updated on October 26, 2013 08:58:30pm PDT